prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=${prefix}/include

Name: libmspack
Description: Compressors and decompressors for Microsoft formats
Version: 0.5alpha
Libs: -L${libdir} -lmspack
Cflags: -I${includedir}
